/*
 * Pace University Front-End Template
 * Authored by C.Stellato - 3/11/12
 *
 * This is the module stylesheet to be used in the pace.edu website.
 * This stylesheet should be included on all pages requiring any reuseable modules
 *
 * Modules covered by this stylesheet
 * - Currently at Pace Carousel
 * - Currently at Pace Carousel (News Feed)
 * - Home Carousel
 *
 */

/* ==========================================================================
   Module Styles
   ========================================================================== */

/*** Currently at Pace Carousel ***/


.m-cap-carousel {
    position: relative;
    overflow: hidden;
    height: 407px;
    margin:0 0 30px 0;
}

    .m-cap-carousel > ul {
        width: 20000em;
        position: absolute;
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .m-cap-carousel > ul > li {
        float: left;
        width: 314px;
        margin: 0 15px;
        border: 1px solid #ebebeb;
        background: #ffffff;
        height: 402px;
        position: relative;
    }
        /* Faked box-shadow using border with wrapper */
        .m-cap-item-wrap {
            height: 401px;
            background: #ffffff;
            border-bottom: 1px solid #dadada;
        }

        .m-cap-carousel li h5 {
            font-family: 'BrandonGrotW01-BoldItal', 'Arial', sans-serif;
            font-weight: normal;
            font-size: 14px;
            letter-spacing: -1px;
            line-height: 25px;
            color: #b5b5b5;
            margin: 20px 0 5px 24px;
        }

        .m-cap-carousel li h4 {
            font-family: "Brandon Grot W01 Bold", "Arial", sans-serif;
            letter-spacing: -1px;
            font-size: 24px;
            line-height: 23px;
            font-weight: normal;
            margin-left: 24px;
        }

        .m-cap-carousel li.t-gray h4, .m-cap-carousel > ul > li.t-gray .t-news-date  {
            color: #dadada;
        }

        .m-cap-carousel li.t-blue h4, .m-cap-carousel > ul > li.t-blue .t-news-date  {
            color: #1f3b7a;
        }

        .m-cap-carousel li.t-lblue h4, .m-cap-carousel > ul > li.t-lblue .t-news-date  {
            color: #208acb;
        }

        .m-cap-carousel li.t-green h4, .m-cap-carousel > ul > li.t-green .t-news-date  {
            color: #90bd00;
        }

        .m-cap-carousel li.t-yellow h4, .m-cap-carousel > ul > li.t-yellow .t-news-date  {
            color: #ffc300;
        }

        /*** Carousel Text Display on Hover ***/

        .m-cap-carousel-txt, .m-cap-carousel-txt-js {
            display: none;
            position: absolute;
            top: 0;
            left: 0;
            width: 266px;
            height: 238px;
            padding: 64px 24px 0;
        }

        .m-cap-carousel li.t-gray .m-cap-carousel-txt, .m-cap-carousel li.t-gray
        .m-cap-carousel-txt-js {
            background: #dadada;
            background: rgba(218,218,218,0.9);

        }

        .m-cap-carousel li.t-blue .m-cap-carousel-txt, .m-cap-carousel li.t-blue
        .m-cap-carousel-txt-js {
            background: #1f3b7a;
            background: rgba(31,59,122,0.9);

        }

        .m-cap-carousel li.t-lblue .m-cap-carousel-txt, .m-cap-carousel li.t-lblue
        .m-cap-carousel-txt-js {
            background: #208acb;
            background: rgba(32,138,203,0.9);

        }

        .m-cap-carousel li.t-green .m-cap-carousel-txt, .m-cap-carousel li.t-green
        .m-cap-carousel-txt-js {
            background: #90bd00;
            background: rgba(144,189,0,0.9);

        }

        .m-cap-carousel li.t-yellow .m-cap-carousel-txt, .m-cap-carousel li.t-yellow
        .m-cap-carousel-txt-js {
            background: #ffc300;
            background: rgba(255,195,0,0.9);

        }

            .m-cap-carousel li:hover .m-cap-carousel-txt {
                display: block;
            }

            .m-cap-carousel-txt span.txt-quote {
                font-family: 'BrandonGrotW01-BoldItal', 'Arial', sans-serif;
                color: #ffffff;
                font-size: 30px;
                text-transform: uppercase;
                line-height: 34px;
            }

            .m-cap-carousel-txt span.txt-title, .m-cap-carousel-txt span.txt-name {
                font-family: 'BrandonGrotW01-BoldItal', 'Arial', sans-serif;
                font-size: 14px;
                text-transform: uppercase;
                line-height: 16px;
                float: left;
            }

            .m-cap-carousel-txt span.txt-title {
                color: #ffffff;
                padding-top: 49px;
            }

            .m-cap-carousel-txt span.txt-name {
                color: #bababa;
                text-indent: 8px;
            }

            .m-cap-carousel-txt span.int-large {
                font-family: "Brandon Grot W01 Bold", "Arial", sans-serif;
                color: #ffffff;
                line-height: 31px;
                font-size: 111px;
            }

            .m-cap-carousel-txt span.int-txt {
                font-family: 'BrandonGrotW01-BoldItal', 'Arial', sans-serif;
                font-size: 18px;
                text-transform: uppercase;
                line-height: 21px;
                float: left;
                color: #ffffff;
                padding-top: 64px;
            }

            .m-cap-carousel-txt span.int-small {
                color: #fdc12d;
            }



.m-cap-carousel-ctrls,
.m-dest-carousel-ctrls {
    float: right;
    margin: 18px 38px 0 0;
    width:81px;
    height: 32px;
}

.m-cap-carousel-ctrls div,
.m-dest-carousel-ctrls div {
    width: 40px;
    height: 32px;
    float: left;
    cursor: pointer;
    -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;

   /*
     Introduced in IE 10.
     See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
   */
   -ms-user-select: none;
   user-select: none;
}

.m-cap-carousel-ctrls .ctrl-next,
.m-dest-carousel-ctrls .ctrl-next-dest {
    border-left: 1px solid #dedede;
    text-indent: -9999px;
    background: url("../img/carousel/next-horizontal.png") bottom no-repeat;
    -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;

   /*
     Introduced in IE 10.
     See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
   */
   -ms-user-select: none;
   user-select: none;
}

.m-cap-carousel-ctrls .ctrl-next:hover,
.m-dest-carousel-ctrls .ctrl-next-dest:hover {
    background-position: top;
}

.m-cap-carousel-ctrls .ctrl-prev,
.m-dest-carousel-ctrls .ctrl-prev-dest {
    text-indent: -9999px;
    background: url("../img/carousel/prev-horizontal.png") top no-repeat;
    -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;

   /*
     Introduced in IE 10.
     See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
   */
   -ms-user-select: none;
   user-select: none;
}

.m-cap-carousel-ctrls .ctrl-prev:hover
.m-dest-carousel-ctrls .ctrl-prev-dest:hover {
    background-position: bottom;
}

/*** News Feed ***/

.m-news-feed {
    list-style: none;
    padding: 4px 26px 0 26px;
    margin: 0;
    height: 298px;
    background: #fafafa;
}

    .m-news-feed li {
        margin-bottom:5px;
    }

    .m-news-feed li:nth-child(-n+2) {

        border-bottom: 1px solid #dcdcdc;
    }
        .m-news-feed li .t-news-date{
            margin: 10px 0 0 0;
            font-family:"Brandon Grot W01 Bold", "Arial", sans-serif;
            font-size: 12px;
            line-height: 29px;
            text-transform: uppercase;
        }

        .m-news-feed li .t-news-body  {
            font-size: 14px;
            padding:0;
            margin: 0 0 15px 0;
            line-height: 18px;
        }

        .m-news-feed li:hover .t-news-body {
            color:#3d8dc6;
        }



/*** Home Carousel ***/

.m-hm-carousel-wrap {
    position: relative;
    width: 100%;
    top:0px;
    left:0px;
    height:510px;
    overflow: hidden;
    z-index: -1;
    margin-top: -1px;
}
    .m-hm-carousel {
        position: absolute;
        width: 1920px;
        height: 510px;
        left:50%;
        margin-left:-960px;
        overflow: hidden;
        z-index: -2;
    }

    .m-hm-carousel ul {
        width: 20000em;
        position: absolute;
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .m-hm-carousel li {
            float: left;
            text-align: center;
            position: relative;
            top: -100px;
        }

        .m-hm-carousel span.m-hm-carouselTitle {
            font-family: "Brandon Grot W01 Black", "Arial", sans-serif;
            font-size: 70px;
            font-weight: normal;
            letter-spacing: -1px;
            color: #ffffff;
            text-transform: uppercase;
            text-align: center;
            width:1920px;
            position: relative;
            top: 290px;
            z-index: 3;
        }

        .m-hm-carousel span.m-hm-carouselTitle .yellow {
            color: #fdc12d;
        }

.m-hm-carousel-msg {
    width: 1000px;
    min-height: 120px;
    margin: auto;
    margin-top:-60px;
    background:#FFF;
    z-index: 1;
    /* Drop Shadow for Elements */
    -webkit-box-shadow: 0px 2px 3px rgba(218, 218, 218, 0.75);
    -moz-box-shadow:    0px 2px 3px rgba(218, 218, 218, 0.75);
    box-shadow:         0px 2px 3px rgba(218, 218, 218, 0.75);
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#dadada')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#dadada');
}

    .m-hm-carousel-ctrls {
        width: 200px;
        float: left;
        border-right: 1px solid #e6e6e6;
        min-height: 120px;
        margin: auto;
        text-align: center;
    }

        a.m-hm-carousel-control {
            background: url("../img/slider/slider-button.jpg") no-repeat;
            width: 27px;
            height: 27px;
            text-indent: -9999px;
            display: inline-block;
            margin: 48px 4px;
        }

            a.m-hm-carousel-control:hover {
                background-position: 0 -27px;
            }

            .m-hm-carousel-ctrls a.active {
                background-position: 0 -54px;
            }

        .m-hm-carousel-desc {
            width: 714px;
            float: left;
            padding-top: 16px;
        }

            .m-hm-carousel-desc .t-title {
                font-family: "Brandon Grot W01 Bold", "Arial", sans-serif;
                font-size: 24px;
                text-transform: uppercase;
                word-spacing: -2px;
                color: #214277;
                margin: 0 0 0 30px;
                padding-top: 25px;
            }

            .m-hm-carousel-desc .t-desc {
                font-size: 16px;
                line-height: 22px;
                margin: 2px 100px 0 30px;
            }

        .m-hm-carousel-btnWrap {
            width: 85px;
            float: left;
            background: url("../img/slider/readmore-bg.png") repeat-x 0 0;
            min-height: 120px;
            margin: auto;
        }

            .m-hm-carousel-btnWrap {
                background: url("../img/slider/readmore-bg.png") repeat-x 0 -4px;
            }

            .m-hm-carousel-btn {
                background: url("../img/slider/readmore-arrow.png") no-repeat 0 0;
                min-height: 120px;
                margin: auto;
            }

                .m-hm-carousel-link {
                    font-family: 'BrandonGrotW01-BoldItal', 'Arial', sans-serif;
                    font-size: 14px;
                    line-height: 16px;
                    color: #3d8dc6;
                    text-transform: uppercase;
                    text-align:center;
                    padding-top: 46px;
                    margin-left: 5px;
                }

                    a:hover .m-hm-carousel-btn {
                        background: url("../img/slider/readmore-arrow.png") no-repeat 0 -121px;
                    }

                    a:hover .m-hm-carousel-link {
                        color: #ffffff;
                    }

/*** Template 3 Left Sidebar Accordion Module ***/
.m-art-accordion {
    float: left;
    width: 200px;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
}

    .m-art-accordion dd, .m-art-accordion dt li {
        list-style: none;
        margin-left: 10px;
    }

    .m-art-accordion dd {
        padding: 12px 0;
    }

    .m-art-accordion dd:nth-child(n+2) {
        border-top: 1px solid #ebebeb;
    }

    .m-art-accordion a {
        font-family: "Brandon Grot W01 Bold", "Arial", sans-serif;
        text-transform: uppercase;
        line-height: 16px;
        margin-top: 2px;
        display: block;
    }

    .m-art-accordion a:hover {
        color: #fdc12d;
    }

    .m-art-accordion dd a {
        font-size: 15px;
        color: #7d7d7d;
    }

    .m-art-accordion dt li {
        padding: 8px 11px 8px 9px;
    }

    .m-art-accordion dt li a {
        font-size: 12px;
        color: #a0a0a0;
        padding-right: 5px;
    }

    .m-art-accordion dt li:active {
        background: #3d8dc6;
    }

    .m-art-accordion dt li:active a {
        color: #ffffff;
    }

    .m-art-accordion dt li:active a:hover {
        color: #ffffff;
    }

/* dropdown */
    .t-inside-wrapper .m-ac-dropdown {
        float: right;
        width: 206px;
        height: 50px;
        background: #214277 url('../img/arrow.png') no-repeat 195px 23px;
        font-family:"Brandon Grot W01 Bold", "Arial", sans-serif;
        font-size: 16px;
        line-height: 50px;
        letter-spacing: -1px;
        padding-left: 21px;
        margin: 1px 19px 0 0;
        color: #ffffff;
        text-transform: uppercase;
        text-align: left;
        cursor: pointer;
        z-index: 70;
        position: relative;
    }

    .t-inside-wrapper .m-ac-dropdown-active
    {
        background: #FFF url('../img/arrow.png') no-repeat 195px 15px;
        color: #1f3b7a;

        /* Drop Shadow for Elements */
        -webkit-box-shadow: 0px 0px 5px rgba(136, 136, 136, 0.75);
        -moz-box-shadow:    0px 0px 5px rgba(136, 136, 136, 0.75);
        box-shadow:         0px 0px 5px rgba(136, 136, 136, 0.75);
        /* For IE 8 */
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#888')";
        /* For IE 5.5 - 7 */
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#888');
    }

    .m-ac-dropdown-menu {
        position: absolute;
        top:77px;
        left:50%;
        margin-left: 254px;
        width: 227px;
        height: 150px;
        z-index: 60;

        /* Drop Shadow for Elements */
        -webkit-box-shadow: 0px 0px 5px rgba(136, 136, 136, 0.75);
        -moz-box-shadow:    0px 0px 5px rgba(136, 136, 136, 0.75);
        box-shadow:         0px 0px 5px rgba(136, 136, 136, 0.75);
        /* For IE 8 */
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#888')";
        /* For IE 5.5 - 7 */
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#888');
    }

    .m-ac-dropdown-item {
        display: inline-block;
        width: 206px;
        height: 50px;
        font-family:"Brandon Grot W01 Bold", "Arial", sans-serif;
        font-size: 16px;
        line-height: 50px;
        letter-spacing: -1px;
        padding-left: 21px;
        color: #ffffff;
        text-transform: uppercase;
        text-align: left;
        cursor: pointer;
        z-index: 1;
    }

    .m-ac-dropdown-item:nth-child(1){
        background: #1f3b7a;
    }

    .m-ac-dropdown-item:nth-child(1):hover {
        background: #FFF;
        color: #1f3b7a;
    }

    .m-ac-dropdown-item:nth-child(2){
        background: #208acb;
    }

    .m-ac-dropdown-item:nth-child(2):hover {
        background: #FFF;
        color: #208acb;
    }

    .m-ac-dropdown-item:nth-child(3){
        background: #90bd00;
    }

    .m-ac-dropdown-item:nth-child(3):hover {
        background: #FFF;
        color: #90bd00;
    }

/* Campus Events Module */


.m-campus-events {
    width: 960px;
    margin: auto auto;
    padding: 0 20px;
}
.m-events-wrapper {
    margin-bottom: 20px;
}
.m-campus-events .m-event {
    width: 470px;
    height: 200px;
    margin-right: 18px;
    margin-bottom: 18px;
    background-color: #FFF;
    float: left;
    -moz-box-shadow:    0 1px 1px 1px #ebebeb;
    -webkit-box-shadow: 0 1px 1px 1px #ebebeb;
    box-shadow:         0 1px 1px 1px #ebebeb;
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#ebebeb', Direction=135, Strength=2);
    display: none;
}
.m-campus-events .m-event:nth-child(even){
   float: right;
   margin-right: 0;
}
.m-campus-events .m-event .img-container {
    width: 235px;
    height: 200px;
    float: left;
    position: relative;
}
.m-campus-events .m-event .event-info {
    /*display: none;*/
    position: absolute;
    width: 205px;
    height: 140px;
    padding: 30px 15px;
    top: 0;
    left: 0;
    background-color: #fdc12d;
    background-color: rgba(253,193,45, 0.9);
    opacity: 0;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    /* IE 5-7 */
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}

.m-campus-events .m-event.is-hover .event-info {
    opacity: 1;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    /* IE 5-7 */
    filter: alpha(opacity=100);
    -webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}

.m-campus-events .m-event .event-info p {
    font-size: 15px;
    color: #FFF;
    line-height: 1.2;
}
.m-campus-events .m-event .event-detail {
    width: 211px;
    padding: 12px;
    float: right;
}
.m-campus-events .event-detail h4 {
    margin-bottom: 5px;
    font-size: 18px;
    color: #fdc12d;
    line-height: 1;
}

.m-campus-events .event-detail .event-date {
    display: block;
    font-size: 12px;
    color: #aeaeae;
    text-transform: uppercase;
    font-family:"Brandon Grot W01 Bold", Arial, sans-serif;
    margin-bottom: 5px;
}
.m-campus-events .event-detail .event-location {
    font-size: 14px;
    color: #646464;
}

.m-campus-events .btn {
    margin: 0 auto;
    display: block;
    width: 300px;
    padding-top: 10px;
    padding-bottom: 10px;
     -moz-box-shadow:    0 1px 1px 1px #ebebeb;
    -webkit-box-shadow: 0 1px 1px 1px #ebebeb;
    box-shadow:         0 1px 1px 1px #ebebeb;
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#ebebeb', Direction=135, Strength=2);
}

/* carousel */
.carousel {
    background-color: #f5f5f5;
    margin-bottom: 50px;
    position: relative;
}
.carousel li {
    float: left;
    background: none !important;
    padding: 0 !important;
    margin: 0 !important;
}
.carousel .caption {
    padding: 25px 130px 25px 20px;
}
.carousel .caption p {
    font-style: italic;
    margin: 0;
    color: #777;
    line-height: 1.333;
}

.carousel .m-dest-carousel-ctrls {
    position: absolute;
    bottom: 40px;
    right: 20px;
    margin: 0;
}
.slides-container {
    position: relative;
    overflow: hidden;
    /* You need at least a height, adjust this to your needs */
    height: 400px;
}
.slides-container ul {
    width: 20000em;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
}
.slides-container ul li p {
    display: none;
}

/* special messaging */
.m-alert {
  background: #ce4230;
  color: #fff;
  font-size: 14px;
  line-height: 1.286;
}
.m-alert .content {
  width: 870px;
  padding: 15px 45px;
  margin: 0 auto;
  position: relative;
  background: url("../img/icon.alert.png") no-repeat 0 12px;
}
.m-alert h2 {
 font: 18px/1 BrandonGrotW01-MediumIt, Arial, sans-serif;
 color: inherit;
 margin-bottom: 8px;
}
.m-alert h2 .update {
 color: #8a1c0e;
 padding-left: 15px;
}
.m-alert p {
  color: inherit;
  font-size: inherit;
  margin: 0 0 6px;
}
.m-alert .more a {
  font: 14px/1 BrandonGrotW01-MediumIt, Arial, sans-serif;
  color: #fff;
  text-transform: uppercase;
}
.m-alert .more a:after {
  content: "\00a0\003e";
  font-size: 20px;
}
.m-alert .btn-close {
  position: absolute;
  top: 13px;
  right: -2px;
  display: block;
  height: 24px;
  width: 24px;
  text-indent: -9999px;
  cursor: pointer;
  background: url("../img/sprt.alert-close.png") no-repeat;
}
.m-alert .btn-close:hover {
  background-position: 0 100%;
}

.m-nav-schools.pos-float {
  position: fixed;
  top: 0;
  margin: 0;
}
.m-nav-schools.pos-bot {
  position: absolute;
  bottom: 0;
}


/*floating element classes*/
.pos-float {
  position: fixed;
  top: 0;
  margin: 0;
}
.pos-bot {
  position: absolute;
  bottom: 0;
}

/*schools nav*/
.m-nav-schools {
  width: 176px;
  margin-top: 15px;
  padding: 18px 0 1px 19px;
}

.m-nav-schools h3 {
  font: 16px/1.125 'BrandonGrotW01-BoldItal', 'Arial', sans-serif;
  color: #aaa;
  margin: 0 0 14px;
}
.m-nav-schools ul {
  box-shadow: 0 0 4px rgba(0,0,0,0.15);
  margin-bottom: 18px;
}
.m-nav-schools li {
  border-top: 1px solid #ebebeb;
  position: relative;
}
.m-nav-schools li:first-child {
  border: 0;
}
.m-nav-schools li a {
  display: table-cell;
  vertical-align: middle;
  background: #fff;
  height: 50px;
  padding: 0 10px 0 53px;
  width: 113px;
  font: 14px/1 "Brandon Grot W01 Bold", Arial, sans-serif;
  color: #7e7e7e;
  text-transform: uppercase;
}
.m-nav-schools li .bullet {
  position: absolute;
  top: 15px;
  left: 13px;
  width: 20px;
	height: 20px;
  background-image: url(../img/sprt.nav-schools.png);
}
.m-nav-schools li a:hover {
  background-color: #fafafa;
}
.m-nav-schools .all.current .bullet {
  background-position: 0 -20px;
}
.m-nav-schools .red.current .bullet {
  background-position: 0 -40px;
}
.m-nav-schools .dark-blue.current .bullet {
  background-position: 0 -60px;
}
.m-nav-schools .green.current .bullet {
  background-position: 0 -80px;
}
.m-nav-schools .yellow.current .bullet {
  background-position: 0 -100px;
}
.m-nav-schools .brown.current .bullet {
  background-position: 0 -120px;
}
.m-nav-schools .light-blue.current .bullet {
  background-position: 0 -140px;
}

/*feature blocks*/
.m-feature-block-a {
  margin: 0 -16px 0 -1px;
}
.m-feature-block-a .m-feature {
  width: 230px;
  display: inline-block;
  vertical-align: top;  
  margin: 0 16px 20px 0;
  border: 1px solid #f1f1f1;
  box-shadow: 0 0 3px rgba(0,0,0,0.11);
  font-size: 15px;
  line-height: 1.6;
  /*-webkit-transition: border-color .4s, background-color .4s, box-shadow .4s;
    transition: border-color .4s, background-color .4s, box-shadow .4s;*/
}
.m-feature-block-a .m-feature > a {
  display: block;
  padding: 15px 15px 5px;
  min-height: 305px;
  color: #444;
}


.m-feature-block-a .m-feature img {
  display: block;
  margin-bottom: 13px;
}
.m-feature-block-a .m-feature h3 {
  font-family: "Brandon Grot W01 Bold", Arial, sans-serif;
  font-size: 17px;
  line-height: 1.235;
  margin: 0 0 5px;
  min-height: 42px;
  color: #214277;
}

.m-feature-block-a .m-feature p {
  font-size: inherit;
  color: inherit;
  margin: 0;
}

.m-feature-block-a .more {
  display: inline-block;
  font: 16px/1 BrandonGrotW01-BoldItal, Arial, sans-serif;
  color: #aaa;
  text-transform: uppercase;
  margin-top: 12px;
}
.m-feature-block-a .more:after {
  content: "\00a0\003e";
  font-size: 20px;
}
.m-feature-block-a a:hover .more {
  color: #3d8dc6;
}




.m-hm-carousel-btn-mobile {
	display:none;
}






























/*** RESPONSIVE STYLES ***/

/*** Home Carousel ***/

@media screen and (max-width: 480px) {

/*** Home Carousel ***/
.m-hm-carousel-wrap {
    position: relative;
    width: 100%;
    top:0px;
    left:0px;
    height:255px;
    overflow: hidden;
    z-index: -1;
    margin-top: -1px;
}
    .m-hm-carousel {
        position: absolute;
        width: 480px;
        height: 255px;
        left:50%;
        margin-left:-240px;
        overflow: hidden;
        z-index: -2;
    }

    .m-hm-carousel ul {
        width: 20000em;
        position: absolute;
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .m-hm-carousel li {
            float: left;
            text-align: center;
            position: relative;
            top: -100px;
        }

        .m-hm-carousel span.m-hm-carouselTitle {
            font-family: "Brandon Grot W01 Black", "Arial", sans-serif;
            font-size: 70px;
            font-size: 30px;
            
            font-weight: normal;
            letter-spacing: -1px;
            color: #ffffff;
            text-transform: uppercase;
            text-align: center;

            width:1920px;
            width:480px;
            
            position: relative;
            top: 290px;
            top:0;
            
            
            text-shadow: 1px 1px #ccc;
            z-index: 3;
            display:inline-block;
        }

        .m-hm-carousel span.m-hm-carouselTitle .yellow {
            color: #fdc12d;
        }


.m-hm-carousel-msg {
    width: 1000px;
    width: 500px;
    
    height:auto !important;
    
    min-height: 120px;
    min-height: 10px !important;
    
    margin: auto;
    
    margin-top:-60px;
    margin-top:-30px;
    
    background:#FFF;
    background: none;
    
    
    
    
    /* remove box shadow after meeting
    
    
    z-index: 1;
    /* Drop Shadow for Elements */
    
    
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#dadada')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#dadada');
}

    .m-hm-carousel-ctrls {
		display:none;
    }

        a.m-hm-carousel-control {
            background: url("../img/slider/slider-button.jpg") no-repeat;
            width: 27px;
            height: 27px;
            text-indent: -9999px;
            display: inline-block;
            margin: 48px 4px;
        }

            a.m-hm-carousel-control:hover {
                background-position: 0 -27px;
            }

            .m-hm-carousel-ctrls a.active {
                background-position: 0 -54px;
            }

        .m-hm-carousel-desc {
            width: 320px;
            float: left;
            padding:10px;
			/*          
			font-size:16px;
            line-height:1.2em;
            */
        }

            .m-hm-carousel-desc .t-title {
                font-family: "Brandon Grot W01 Bold", "Arial", sans-serif;
                font-size: 24px;
				line-height:30px;
                text-transform: uppercase;
                word-spacing: -2px;
                color: #214277;
                margin: 0 0 10px 30px;
                padding-top: 25px;
            }

            .m-hm-carousel-desc .t-desc {
                font-size: 16px !important;
                line-height: 2em;
                margin: 20px 100px 0 30px;
                margin:20px 0px;
            }

        .m-hm-carousel-btnWrap, .schoool .m-hm-carousel-btnWrap {

/*            width: 85px;
            width:100%;
  
  */
            float: left;
            background: url("../img/slider/readmore-bg.png") repeat-x 0 0;
            background:none;
            min-height: 10px;
            margin: auto;
            text-align:center;
            margin-left:10px;
        }

            .m-hm-carousel-btnWrap {
                background: url("../img/slider/readmore-bg.png") repeat-x 0 -4px;
                background:none;
                width:280px;
            }



                .m-hm-carousel-link {
                    font-family: 'BrandonGrotW01-BoldItal', 'Arial', sans-serif;
                    font-size: 16px;
                    line-height: 1.2em;
                    color: #ffffff;
                    text-transform: uppercase;
                    text-align:center;
                    padding-top: 46px;
                    padding:0;
                    margin-left: 0;


                }

                    a:hover .m-hm-carousel-btn {
                    /*    background: url("../img/slider/readmore-arrow.png") no-repeat 0 -121px; */
                        background: #3d8dc6;
                    }

                    a:hover .m-hm-carousel-link {
                        color: #ffffff;
                        background: #3d8dc6;

                    }


		.school .m-hm-carousel-msg {
		border:none !important;
}



		.m-hm-carousel img {
			width:480px;
			height:255px;
		}


/*
.school .m-hm-carousel-desc .t-title {
    margin: 0 10px 0 10px;
    padding-top: 0;
    word-spacing: 0;
}
*/

.m-hm-carousel-btn {
	display:none;
}

.m-hm-carousel-btn-mobile {
	display:block;
	width:100%;
	height:auto;
	padding:20px 0;
	text-align:center;
	margin:0 auto;
	color:#fff;
	background: #3d8dc6;
}




}





